Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2379-1: moderate: Recommended update for kcm5-fcitx
openSUSE Recommended Update: Recommended update for kcm5-fcitx
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2379-1
Rating: moderate
References: #951609
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for kcm5-fcitx fixes the following issues:

* boo#951609: fcitx-configtool crashes on KDE, fix the still-existing
crash at clicking "Only Show Currnet Language" checkbox


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-964=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

kcm5-fcitx-debugsource-0.5.2-4.1
kf5-kcm-fcitx-0.5.2-4.1
kf5-kcm-fcitx-debuginfo-0.5.2-4.1

- openSUSE Leap 42.1 (noarch):

kf5-kcm-fcitx-icons-0.5.2-4.1


References:

https://bugzilla.suse.com/951609


< Previous Next >
This Thread
  • No further messages